For the complete documentation index, see llms.txt. This page is also available as Markdown.

License

Check capabilities status

get

Checks whether the specified capabilities are enabled based on a list of capability names.

Authorizations
AuthorizationstringOptional
Query parameters
namestring[]Optional
Responses
200

A map of capability names to their status indicating whether they are enabled.

application/json
get/license/capabilities
GET /rest/2.0/license/capabilities HTTP/1.1
Authorization: Basic username:password
Accept: */*
{
  "HELPDESK": {
    "enabled": true
  }
}

Last updated

Was this helpful?